<div class="page">
	<h1>Ajouter une galerie</h1>

	<?php if (isset ($this->error)) { ?>
		<div class="alert alert-error"><?php echo $this->error; ?></div>
	<?php } ?>
	<?php if (isset ($this->ok)) { ?>
		<div class="alert alert-ok"><?php echo $this->ok; ?></div>
	<?php } ?>

	<form method="post" action="">
		<div class="form-group">
			<label for="nom">Nom</label>
			<input type="text" name="nom" id="nom" />
		</div>

		<div class="form-group">
			<label for="description">Description</label>
			<input type="text" name="description" id="description"></textarea>
		</div>

		<div class="form-group actions">
			<button type="submit">
				Ajouter
			</button>

			<a href="<?php echo Url::display (array ('c' => 'admin_galerie')); ?>">
				Retour aux galeries
			</a>
		</div>
	</form>
</div>
